/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.hide4now {
	display: none !important;
}

.fusion-body .fusion-title .fusion-animated-texts-wrapper {
  white-space: wrap !important;
	width: 90% !important;
}

.grme {
	background: linear-gradient(90deg, white 0%, #d79abc 100%);
}

.llogo a {
	text-decoration: none !important;
}

.whiteme h2 {
	color: #fff !important;
}

.gdpr_lightbox {
  z-index: 9999999999 !important;
}

@media only screen and (max-width: 584.9px) {
.awb-menu.collapse-enabled.mobile-size-full-absolute.expanded .awb-menu__main-ul {
    margin-top: 40px !important;
}
}